@charset "utf-8";
/*기능팝업*/
.PZwindow{background:#333 !important;}
.nomoreOpen form a.PZwindowClose {margin-top:7px !important;}

/*탑*/
.wrap-top{position:absolute; width:100%;/* background:#0b2a4a; */ z-index:2;}
.wrap-top-inner{width:98%; height:40px; display:flex; justify-content:flex-end; margin:0 auto 0 auto;}
.wrap-top-inner .top-link ul {display:flex;}
.wrap-top-inner .top-link li {padding:5px 10px 5px 10px; background:url(../images/line_01.svg) no-repeat left center;}
.wrap-top-inner .top-link li:first-child, .wrap-top-inner .top-link li:nth-child(2), .wrap-top-inner .top-link li:nth-child(3) {background: none;
    padding: 5px 3px;}
.wrap-top-inner .top-link li a, .wrap-top-inner .top-link li button{display: block;
    padding: 0 10px 0 10px;
    color: #fff;
    font-size: 0.75rem;
    /* font-weight: 600; */
    line-height: 30px;
    white-space: nowrap;
    text-shadow: 0px 0px 5px black;}

.wrap-top-inner .top-link .yt a {
    background: url('../images/icon_sns_yt.png') no-repeat;
    background-size: cover;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    text-indent: -99999px;
    padding: 8px 3px;
}
.wrap-top-inner .top-link .yt a:hover { 
    background: url('../images/icon_sns_yt_active.png') no-repeat;
    background-size: cover;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    text-indent: -99999px;
    padding: 8px 3px;}

.wrap-top-inner .top-link .is a {
    background: url('../images/icon_sns_is.png') no-repeat;
    background-size: cover;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    text-indent: -99999px;
}
.wrap-top-inner .top-link .is a:hover { background: url('../images/icon_sns_is_active.png') no-repeat;
    background-size: cover;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    text-indent: -99999px;}
  
  
@media all and (max-width:1484px) {
	.wrap-top-inner{width:96%;}
}
@media all and (max-width:767px) {
	.wrap-top-inner {float:right;}
}
@media all and (max-width:460px) {
  .wrap-top-inner .top-link li {padding:5px 5px 5px 5px;}
  .wrap-top-inner .top-link li a {padding:0 5px 0 5px;}
}
@media all and (max-width:360px) {
 .wrap-top-inner .top-link li a {font-size:0.75rem;}
}

/*헤더*/
.wrap-header {position:fixed; top:40px; width:100%; height:5.625rem;  z-index:101;}
.wrap-header.fNav{top: 0;
    border-bottom: solid 1px #aabac9;
    background: linear-gradient(180deg, white, #ffffffe0);
    width: 100% !important;
    left: 0% !important;
}
.wrap-header .container {width:96%; margin:0 auto; display:flex;}
@media all and (max-width:1484px) {
  .wrap-header {width: 100%;
    margin: 0 auto;
    left: 0%;}
  .wrap-header .container{width:96%; justify-content:space-between;}
}
@media all and (max-width:767px) {
    .wrap-header {width:;}
	.wrap-header .container{width:94%;}
}
@media all and (max-width:480px) {
	.wrap-header {height:5rem;}
}

/*로고*/
.wrap-header .head-logo {margin-top: 1.39rem;
    background: url(../images/logo.svg) no-repeat 0 0;}
.wrap-header .head-logo a {min-width: 22rem;
    display: inline-block;
    padding-top: 0.rem;
    padding-left: 13.7rem;}
.wrap-header .head-logo a span {display: inline-block;
    margin-left: 0.5rem;
    font-family: 'hufs_B';
    color: #fff;
    text-shadow: 0px 0px 1px #000;
    font-size: 1.59rem;
    line-height: 2.2rem;}
.wrap-header .head-logo a span p{font-size: 0.51rem; line-height: 0.3rem;font-family: poppins; color: #f3d1a0;}
.wrap-header.fNav .head-logo {background:url('../images/logo_navy.svg') no-repeat 0 0; }
.wrap-header.fNav .head-logo a {}
.wrap-header.fNav .head-logo a span {color:#ab9670; text-shadow:none;}
.wrap-header.fNav .head-logo a span p{    color: #002d56;font-weight: 600;}


@media all and (max-width:1484px) {
	.wrap-header .head-logo span{font-size:20px;}
	.wrap-header .head-logo a {min-width: 15rem;}
}
@media all and (max-width:1300px) {
.wrap-header .head-logo a {min-width: 1rem;padding-left: 2.5rem; }
.wrap-header .head-logo{background: url(../images/logo_symbol.svg) no-repeat 0 0;width:200px;}
.wrap-header .head-navi .a_1{}

.wrap-header .head-navi .ul_1:before{ }
.wrap-header .head-navi .bg_text{padding: 2.125rem 0.5rem 0 2rem!important;  font-size: 1.1rem;}
 .wrap-header.fNav .head-logo {background:url('../images/logo_navy_symbol.svg') no-repeat 0 0; }
.wrap-header.fNav .head-logo a {min-width: 1rem;padding-left: 2.5rem; }
}
@media all and (max-width:1024px) {
	.wrap-header .head-logo img{max-width:160px;}
	.wrap-header .head-logo span i{display:inline;width:0;}
	.wrap-header .head-logo{background: url(../images/logo.svg) no-repeat 0 0;width:400px;}
	.wrap-header .head-logo a {padding-left: 13.7rem; }
}
@media all and (max-width:768px) {
  .wrap-header .head-logo{background: url(../images/logo_symbol.svg) no-repeat 0 0;width:160px;}
	.wrap-header .head-logo a span {}
  .wrap-header .head-logo a {padding-left: 2.5rem;}
.wrap-header.fNav .head-logo a {min-width: 1rem;padding-left: 2.5rem; }
 .wrap-header.fNav .head-logo {background:url('../images/logo_navy_symbol.svg') no-repeat 0 0; }
}

/*유틸메뉴*/
.wrap-header .head-util {float:right; padding-top:0.938rem;}
.wrap-header .head-util .btn-mgnb, .btn-mgnb-close {display:none;}
.wrap-header .head-util .head-sitemap {
    width: 3.75rem;
    height: 3.75rem;
    background: url('../images/btn_img_menu.svg') no-repeat center center;
    border: 1px solid #ffffff38;}
.wrap-header .head-util .head-sitemap:hover {
    border-radius: 50%;
    background: #02bef954 url(../images/btn_img_menu.svg) no-repeat center center;
    border: none;
}
.wrap-header .head-util .head-sitemap a {display:block; height:100%; text-indent:-99999px;}
.wrap-header.fNav .head-util .head-sitemap {background:rgba(0,0,0,.19) url('../images/btn_img_menu.svg') no-repeat center center;}
.stopmenu {display:none;}


@media all and (max-width:1024px) {
	.wrap-header .container > div .head-sitemap {display:none;}
	.wrap-header .container > div .btn-mgnb {display:block; width:3.75rem; height:3.75rem; background:rgba(0,0,0,.19) url('../images/btn_img_menu.svg') no-repeat center center; border: 1px solid #999;}
	.wrap-header.fNav .container > div .btn-mgnb {background:rgba(0,0,0,.19) url('../images/btn_img_menu.svg') no-repeat center center;}
    .wrap-header .container > div .btn-mgnb > button {width:3.75rem; height:3.75rem; text-indent:-99999px;}
	.wrap-header .container > div .btn-mgnb-close.on {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    width: 64px;
    height: 64px;
    background: #68a7d1d6 url(../images/ic-navi-close.png) no-repeat center;}
  .wrap-header .container > div .btn-mgnb-close.on:hover{background: #1075b5d9 url(../images/ic-navi-close.png) no-repeat center;}

	.wrap-header .container > div .btn-mgnb-close button {text-indent:-9999px;display:block;width:100%;height:100%;}
	.wrap-header .container > div .mobile-global.on {display:block;position:absolute;left:0px;top:40%;}
	.wrap-header .container > div .mobile-global a {display:block;text-align:left;font-size:14px;color:#a6acbd;padding:0 0 0 20px;margin:0 0 10px 0;}
	.wrap-header .container > div .stopmenu {
    color: #fff;
    text-indent: 0;
    font-weight: 600;
    display: block;
    position: absolute;
    right: 100%;
    top: 64px;
    width: 64px;
    height: 64px;
    background: #68a7d1d6;
    /* line-height: 1; */
    border-bottom-left-radius: 20px;
    border-top: 1px dotted #ffffff6b;}
  .wrap-header .container > div .stopmenu:hover {background:#1075b5d9;}
.stopmenu button{
    margin-top: 14px;
    color: #fff;
    line-height: 1.2;}
}
@media all and (max-width:767px) {
	.wrap-header .head-util li{height:80px;} 
  .wrap-header .container > div .btn-mgnb{border: 1px solid #999;}
}
@media all and (max-width:480px) {
	.wrap-header .container > div .btn-mgnb, .wrap-header .container > div .btn-mgnb > button {width:3rem; height:3rem;}
}

/*메인메뉴*/
.wrap-header .head-navi {margin-top:1.75rem; margin-left:4rem; flex-grow:1;height:70px;}
.wrap-header .head-navi .ul_1 {display:flex;}
.wrap-header .head-navi .ul_1:before {
    content: "";
    position: absolute;
    top: 5.5rem;
    left: 0;
    margin-left: 0;
    width: 100%;
    height: 0;
    z-index: 99;
    background: linear-gradient(360deg, #babec1, #ffffffe8 70%);
    -webkit-transition: height 0.4s ease-in-out;
    transition: height 0.4s ease-in-out;
    border-top: 1px solid #ffffffe8;
    opacity: 0.3;
}
.wrap-header .head-navi:hover .ul_1:before {content:""; height:16.3rem; border-bottom:1px solid #4c626861;-webkit-transition:height 0.4s ease-in-out;transition:height 0.4s ease-in-out; border-top:1px solid #ffffffe8;opacity:1;
border-bottom-left-radius:0px;border-bottom-right-radius:0px;}/*전체높이*/
.wrap-header .head-navi .bg_text {
    visibility: hidden;
    position: absolute;
    transform: translate(-100%, 0);
    width: 30%;
    height: 16.85rem;
    padding: 4rem 4.55rem 0 2rem;
    font-size: 0.9rem;
    line-height: 1.4rem;
    color: #89735be3;
    text-align: right;
    word-break: keep-all;
    background: url(../images/img_bg_menu.svg) no-repeat center 10px;
    -webkit-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
    z-index: 102;
    opacity: 0;
    top: 80px;
    overflow: hidden;
}
.wrap-header .head-navi .bg_text strong
{font-weight: 800;
    font-size: 2rem;
    letter-spacing: -0.15rem;
    background:linear-gradient(359deg, #05c1f1, #0ae9f5f2);
    color: transparent;
    -webkit-background-clip: text;
    font-family: poppins;text-shadow: none;
}
.wrap-header .head-navi:hover .bg_text {visibility:visible; -webkit-transition:0.35s ease-in-out;transition:0.35s ease-in-out; opacity:100;}
.wrap-header .head-navi .bg_text .img_arw {margin-top:7px;}
.wrap-header .head-navi .bg_text .img_arw img {vertical-align: top;}
.wrap-header .head-navi .li_1 {display:inline-block; position:relative; flex-grow:1; width:calc(100% / 6);}
.wrap-header .head-navi .a_1 {
    position: relative;
    display: block;
    color: #fff;
    font-weight: 300;
    line-height: 1.15;
    letter-spacing: -0.11px;
    text-align: center;
    text-shadow: 0px 0px 2px #000;
    font-family: 'Noto Sans KR';
    font-size: 1.15rem;
}
.wrap-header .head-navi .a_1:hover {color:#ecc88f;}
.wrap-header .head-navi .a_1 span {position:relative;display:block; padding-bottom:1.938rem;}
.wrap-header .head-navi .a_1.on span:after {content:''; position:absolute; left:0%; top:3.59rem; width:99%; height:3px;  margin-left:0rem; background:#f7c77b;}
.wrap-header .head-navi .li_1:nth-child(1) .div_2 {border-left:solid 1px #B4C3D1;}
.wrap-header .head-navi .div_2 {overflow:hidden; position:absolute; top:3.79rem; left:0px; width:100%; height:0; z-index:100; z-index:100; text-align:left; border-right:dotted 1px #B4C3D1; background: linear-gradient(360deg, #62666842, #fff 60%); -webkit-transition:height 0.4s ease-in-out;transition:height 0.4s ease-in-out;}
.wrap-header .head-navi .div_2.on {background:#fff; -webkit-transition:0.4s ease-in-out;transition:0.4s ease-in-out;}
.wrap-header .head-navi .div_2:hover {background:#fffffff0; -webkit-transition:0.4s ease-in-out;transition:0.4s ease-in-out;}
.wrap-header .head-navi:hover .div_2 {display:block; height:16.2rem; -webkit-transition:height 0.4s ease-in-out;transition:height 0.4s ease-in-out;}/*메뉴높이*/
.wrap-header .head-navi .ul_2 {padding:0rem 5px 0 5px;}
.wrap-header .head-navi .ul_2  li{margin-top: 1rem;
    margin-bottom:1.095rem;}
.wrap-header .head-navi .a_2 {
    position: relative;
    display: block;
    color: #333;
    font-size: 0.89rem;
    font-weight: 300;
    line-height: 1rem;
    letter-spacing: -0.08px;
    text-align: center;
    font-weight: 400;
}
.wrap-header .head-navi .a_2 span {position:relative;}
.wrap-header .head-navi .a_2 span:after {content:''; position:absolute; left:0px; bottom:-3px; width:0px; height:1px; background:#4886C7; transition:all 0.5s;}
.wrap-header .head-navi .a_2[target=_blank] span:before {content:''; position:absolute; left:111%; top:6px; width:14px;height:14px; background:url(../images/ico_blank_pc.png) no-repeat center center;}
.wrap-header .head-navi .a_2:hover span:after {width:100%;}
.wrap-header .head-navi .a_2:hover {color:#036ccd;font-weight:500;}
.wrap-header .head-navi .div_3 {display:none;}
/*상단고정*/
.wrap-header.fNav .head-navi .a_1, .wrap-header.fNav .head-navi .a_1.on {color:#0B2A4A; text-shadow:none;}
.wrap-header.fNav .head-navi .a_1:hover {color:#8d7150;}

/*.wrap-header .head-navi .eQ01{background: url(/sites/hufskorean/images/common/m001.gif) no-repeat center top;}
.wrap-header .head-navi .eQ01 .a_1 span{opacity:0}*/



@media all and (max-width:1023px) {
	.wrap-header .head-navi {position:fixed;top:0;right:-100%;z-index:10000;width:50%;height:100%;background:#e8eef2;opacity:0;transition:all 0.55s cubic-bezier(0.7, 0, 0.3, 1); margin-left:0; margin-top:0;}
	.wrap-header .head-navi.on {top:0; right:0;opacity:1;transition:all 0.55s cubic-bezier(0.7, 0, 0.3, 1);}
	.wrap-header .head-navi .menuUItop {position:relative;height:100%;}
  .wrap-header .head-navi .bg_text{display:none;}
	.wrap-header .head-navi .div_1 {padding:0 0 0 0;}
	.wrap-header .head-navi .ul_1 {display:block;}
	.wrap-header .head-navi .ul_1:before, .wrap-header .head-navi:hover .ul_1:before {display:none;}
	.wrap-header .head-navi .li_1 {position:static; display:block; width:100%; padding:0px; border-bottom:solid 1px #B4C3D1;background:  url(../images/ic-sub-open.png) no-repeat right;}
	.wrap-header .head-navi .a_1 {
    padding: 23px 0 23px 25px;
    text-align: left;
    color: #222;
    text-shadow: none;
    font-weight: 600;
    line-height: 1.1;}
	.wrap-header .head-navi .a_1 span {padding-bottom:0;}
	.wrap-header .head-navi .a_1:after {display:none;}
    .wrap-header.fNav .head-navi .a_1, .wrap-header.fNav .head-navi .a_1.on {color:#222;text-shadow:none;}
	.wrap-header .head-navi .a_1:hover {color:#0b58c1 !important;}

	.wrap-header .head-navi .a_1.on {color:#0b58c1 !important;background: #fff /*url(../images/ic-sub-close.png) no-repeat right*/;  border-bottom: 3px solid #a1c9e3;}
	.wrap-header .head-navi .a_1.on span:after {display:none;}
	.wrap-header .head-navi .a_1.on span:before {display:none;}
	.wrap-header .head-navi:hover .div_2 {display:none;}
	.wrap-header .head-navi .div_2 {display:none; position:static; top:0; left:auto; transition-property:none; border-right:0px solid #aabac9; }
    .wrap-header .head-navi .div_2.on {
    display: block;
    max-height: none;
    height: 100%;
    background: #fff;
    transition-property: none;
    border-top: 1px solid #aabac9;
}
	.wrap-header .head-navi .div_2 .container {padding:0px;}
	.wrap-header .head-navi .ul_2 {border:0; padding:0;}
  .wrap-header .head-navi .ul_2  li{margin-top:0rem; margin-bottom:0rem;}
	.wrap-header .head-navi .li_2 {display:block; border:0px; padding:0px;}
    .wrap-header .head-navi .ul_2 li{ border-bottom: 1px dotted #B4C3D1}
.wrap-header .head-navi .a_2 {
    text-align: left;
    padding-left: 25px;
    line-height: 2.99;
    height: 2.8rem;
    margin-bottom: 0px;
    padding-left: 30px;
}
	.wrap-header .head-navi .a_2:hover {color:#4886C7; background:#ebeded;}
  .wrap-header .head-navi .a_2 {}
	/*.wrap-header .head-navi .a_2.plus {color:#4886C7; background: #ebeded url(../images/ic-sub-open.png) no-repeat right;}*/
	.wrap-header .head-navi .a_2::before {
    content: '';
    position: absolute;
    left: 19px;
    top: 22px;
    width: 5px;
    height: 1px;
    margin-left: 0rem;
    background: #146e7a;
}
		.wrap-header .head-navi .ul_3 {padding:0 0 20px 0; border-bottom:1px solid #89a4dc;display:none;}/*모바일 3뎁스*/
	.wrap-header .head-navi .li_3 {position:relative; margin:0px;}
	.wrap-header .head-navi .a_3 {color:#999; display:inline-block; padding:8px 0 0 40px; font-size:1.06rem;}
	.wrap-header .head-navi .a_3[target=_blank] {position:relative;}
	.wrap-header .head-navi .a_3[target=_blank]:before {content:''; position:absolute; left:110%; top:10px; width:10px; height:10px; background:url('../images/ico_blank.png') no-repeat center center;}
	.wrap-header .head-navi .a_3:after {content:''; position:absolute; left:25px; top:18px; width:6px; height:2px; background:#808080;}
	.wrap-header .head-navi .a_3:hover:after {width:6px; background:#018cff;}
	.wrap-header .head-navi .a_3:hover {color:#9d9fa2;}
	.wrap-header .head-navi .a_3._active {color:#9d9fa2;}
	.wrap-header .head-navi .div_3 {display:block; overflow:hidden; max-height:0px; transition:all 0.25s cubic-bezier(0.7, 0, 0.3, 1);}
	.wrap-header .head-navi .div_3.on {max-height:500px; transition:all 0.25s cubic-bezier(0.7, 0, 0.3, 1);}
	.wrap-header .head-navi .close {display:none;}
	.wrap-header .head-util .btn-share {display:none;}
	.wrap-header .container > div.black-bg {display:none; position:fixed; width:100%; height:100%; left:0px; top:0px; background:rgba(0,0,0,0.6); z-index:1200;}
	.wrap-header .container > div.black-bg.on {display:block;}
}
@media all and (max-width:767px) {
	.wrap-header .head-navi {width:75%;}
	.wrap-header .head-navi.on {right:0;}
}



/* 메인컨텐츠 sideA sideB */
.wrap-sub-body { max-width:1400px; margin: 0 auto; margin-bottom:100px;}
.wrap-sub-body::after {content:''; clear:both; display:block;}
.wrap-sub-body .sideA {float: left;
    width: 260px;
    margin-top: -173px;
    position: relative;display: none;}
.wrap-sub-body .sideA .menuSubTitleUI {background: url('../../images/common/menuUIsubBg0.jpg') no-repeat; }
.wrap-sub-body .sideA h2 {
    padding: 67px 33px 27px 33px;
    color: rgba(4,230,253,.9);
    text-align: center;
    font-family: 'Poppins';
    letter-spacing: -.03em;
    font-size: 33px;
    line-height: 40px;
    font-weight: 300;
    height: 173px;
    background: linear-gradient(360deg, rgba(4,141,247,.5), transparent);
}
.wrap-sub-body .sideA ul li > a{border: 1px solid #B7B7B7;
    border-top: 0;
    display: block;
    font-family: 'Poppins';
    font-size: 0.95rem;
    letter-spacing: -.005em;
    line-height: 15px;
    padding: 20px 20px;}
.wrap-sub-body .sideA ul li > a:hover , .wrap-sub-body .sideA ul li > a._active {background-color:#152C46; color:#fff; border-color: #152c46;}
.wrap-sub-body .sideB {width: 100%;}
.wrap-sub-body .sideA .sub_div .ul_2 {border-top:1px solid #213A68;}
/* .wrap-sub-body .sideA .sub_div .ul_2 > li:last-child > a {border-bottom:none;} */

.wrap-sub-body .sideA  .div_3 {display:block; overflow:hidden; max-height:0px; transition:all 0.25s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-body .sideA  ._active .div_3{max-height:500px; transition:all 0.25s cubic-bezier(0.7, 0, 0.3, 1);}

.wrap-contents .tab .ul_3 li{}
.wrap-sub-body .sideA  .div_3 .ul_3 {background: linear-gradient(90deg, #edede8, transparent); padding-bottom: 0px ; border-bottom: 0px solid #ccc;}
.wrap-sub-body .sideA  .div_3 .li_3  a { border-bottom: 1px dotted #ccc;
    font-size: 0.85rem;
    line-height: 15px;
    padding: 7px 5px 7px 20px;}
.wrap-sub-body .sideA  .div_3 .li_3  > a._active {background: rgba(0,0,0,.06); color: #8d7150;border-color: #B7B7B7;font-weight: 400;}
.wrap-sub-body .sideA  .div_3 .li_3  >  a:hover {background: rgba(0,0,0,.06); color: #8d7150;border-color: #B7B7B7;font-weight: 400;}
.wrap-sub-body .sideA .div_3 .ul_3 .li_3:after a{
    content: '';
    position: absolute;
    left: 90px;
    top: 18px;
    width: 6px;
    height: 2px;
    background: red;
}
.wrap-sub-body .sideA  .div_3 .ul_3 li:last-child a{border-bottom:1px solid #ccc; padding-bottom:15px;}

@media all and (max-width:1700px) {
	.wrap-sub-body {padding: 0 20px;}
}
@media all and (max-width:1024px) {
	.wrap-sub-body {padding:0;}
	.wrap-sub-body .sideA {display:none;}
	.wrap-sub-body .sideB {width:100%; float:unset; padding:0 20px;}
	.wrap-sub-navi .sub-util > ul > li:last-child {}
	.wrap-sub-navi .sub-util > ul > li:nth-child(2) {padding: 0 0 0 0px;}
	.wrap-sub-navi .sub-util > ul > li:nth-child(2)::after {display:none;}
}



/*풋터*/
.wrap-footer {background:linear-gradient(0deg, #1113247d, #4b5358); position:relative;}
.wrap-footer .wrap-footer-inner {display:flex; justify-content:space-between; width:1400px; margin:0 auto; padding:1.25rem 0; border-bottom:solid 1px #434548;}
.wrap-footer .bottom-related {display:flex;}
.wrap-footer .bottom-related .box {position:relative; margin-left:1.25rem;}
.wrap-footer .bottom-related .box:first-child {margin-left:0;}
.wrap-footer .bottom-related .box button {width:16.875rem; height:3.25rem; padding:0.813rem 1.09rem 0.875rem 1.25rem; color:#d5d6d8; font-size:1.063rem; font-weight:300; line-height:1.41; text-align:left; background:#3f3f3f;}
.wrap-footer .bottom-related .box button:hover {color:#dfb17a;}
.wrap-footer .bottom-related .box button i {position:absolute; top:0; right:0; width:3.25rem;  height:3.25rem; background:url(../images/arw_bottom_related.svg) no-repeat center center; transform:rotate(0deg); transition:.4s;}
.wrap-footer .bottom-related .box button.active i {transform:rotate(180deg); transition:.4s;} /* 버튼 클릭시 */
.wrap-footer .bottom-related .box .list_box {display:none; overflow-y:auto; width:100%; height:253px; background:#3f3f3f; position:absolute; top:53px; z-index:50;}
.wrap-footer .bottom-related .box .list_box.active {display:block;}
.wrap-footer .bottom-related .box .list_box::-webkit-scrollbar {width:12px;}
.wrap-footer .bottom-related .box .list_box::-webkit-scrollbar-thumb {background-color:#656870; border-radius:12px; background-clip:padding-box; border:4px solid transparent;}
.wrap-footer .bottom-related .box .list_box::-webkit-scrollbar-track {border-radius:12px;}
.wrap-footer .bottom-related .box .list_box ul {display:block;}
.wrap-footer .bottom-related .box .list_box li a {display:block; width:100%; padding:0.813rem 1.09rem 0.875rem 1.4rem; font-family:'NotoSansKR'; font-weight:400; font-size:0.875rem; color:#e5e6e8; line-height:1;}
.wrap-footer .bottom-related .box .list_box li a:hover, .wrap-footer .bottom-related .box .selected a {color:#ceb482; background:#373c4c; border-radius:2px;}
.wrap-footer .bottom-sns {padding-top: 1.375rem;
    /* background: red; */
    text-align: center!important;
    width: 200px;
    margin: 0 auto;}
.wrap-footer .bottom-sns li {display: inline-block;
    margin-left: 0.2rem;
    text-align: center;}
.wrap-footer .bottom-sns li:first-child {margin-left:0;}
.wrap-footer .bottom-sns li a {display:block; width:4rem; height:4rem; text-indent:-99999px;}
.wrap-footer .bottom-sns li a:hover {-webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; transition:0.4s;}
.wrap-footer .bottom-sns .fb a {background:url('../images/icon_sns_fb.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .is a {background:url('../images/icon_sns_is.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .yt a {background:url('../images/icon_sns_yt.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .na a {background:url('../images/icon_sns_na.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .ts a {background:url('../images/icon_sns_ts.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .ka a {background:url('../images/icon_sns_ka.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .fb a:hover {background:url('../images/icon_sns_fb_active.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .is a:hover {background:url('../images/icon_sns_is_active.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .yt a:hover {background:url('../images/icon_sns_yt_active.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .na a:hover {background:url('../images/icon_sns_na_active.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .ts a:hover {background:url('../images/icon_sns_ts_active.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .ka a:hover {background:url('../images/icon_sns_ka_active.png') no-repeat; background-size:cover;}
.wrap-footer .box-footer {width:1400px; margin:0 auto; padding:3rem 0 6.75rem; text-align:center;}
.wrap-footer .box-footer .footer-address {margin-top:1.313rem; line-height:2; color:#ede9e9;}
.wrap-footer .box-footer .footer-address p span {display:inline-block; margin-right:1.25rem; font-size:1rem; font-weight:400;}
.wrap-footer .box-footer .footer-address p span a {color:#cecece;}
.wrap-footer .box-footer .footer-address b {color:#cdaa7c; font-weight:400;}
.wrap-footer .box-footer .footer-address .copyright {
    font-size: 0.78rem;
    font-weight: 200;
    letter-spacing: 0;
}
  .wrap-footer .box-footer .footer-address .copyright span{color: #36f1f1;
    font-size: inherit;
    font-weight: inherit;
    margin-right: 5px;}
.footer-logo img{width: 260px;}
.footer-logo span{font-family: 'hufs_M';
    color: #cdaa7c;
    font-size: 1.5rem;line-height:3rem;}

@media all and (max-width:1484px) {
	.wrap-footer .wrap-footer-inner, .wrap-footer .box-footer {width:96%; margin:0 auto;}
}
@media all and (max-width:1024px) {
   .wrap-footer .wrap-footer-inner {display:block;}
   .wrap-footer .bottom-related {width:100%;}
   .wrap-footer .bottom-related .box {width:calc(50% - 0.5rem); margin-left:1rem;}
   .wrap-footer .bottom-related .box button {width:100%;}
   .wrap-footer .bottom-sns {display:flex; justify-content:center;padding-top:1.25rem; margin-top:1.25rem;}
   .wrap-footer .bottom-sns li {}
   .wrap-footer .bottom-sns li a {width:2.5rem; height:2.5rem;}
   .wrap-footer .box-footer {text-align:center;}
   .wrap-footer .box-footer .footer-address p span {margin-right:0;}
   .wrap-footer .box-footer .footer-address p span+span {margin-left:1.25rem;}
}
@media all and (max-width:767px) {
	.wrap-footer .wrap-footer-inner, .wrap-footer .box-footer {width:92%;}
    .wrap-footer .box-footer .footer-address .copyright {font-size:0.8rem;}
}
@media all and (max-width:380px) {
   .wrap-footer .bottom-related {display:block;}
   .wrap-footer .bottom-related .box {width:100%; margin-top:10px; margin-left:0;}
   .wrap-footer .bottom-sns li {margin-left:0.5rem;}
   .wrap-footer .bottom-sns li a {width:2.4rem; height:2.4rem;} 
   .footer-logo img {width:75%;}
   .wrap-footer .box-footer .footer-address p span {font-size:0.94rem;}
   .wrap-footer .box-footer .footer-address .copyright {font-size:0.875rem;}
} 

/*고탑*/
.goto-top {position:fixed; right:0.5%; bottom:5%; z-index:99999;}
.goto-top a {
    position: relative;
    display: block;
   padding: 14px 0 10px; 
    text-align: center;
    transition: all 0.2s;
}

/*.goto-top a:nth-child(1){background:#b50909;}
.goto-top a:nth-child(2){background:#fdcd3f ;}
.goto-top a:nth-child(3){background:#555 ;}*/

.goto-top a:before {
    display: block;
    width: 70px;
    height: 70px;
    /*margin: 0 auto 11px;*/
    content: "";
    vertical-align: middle;
    border-radius: 99px;
    background: url() no-repeat;
    background-color: #172121;
    box-sizing: border-box;
    transition: all 0.1s;
}
.goto-top a:hover{color: #bfc3c5;}
.goto-top a:hover:before {
    box-shadow: 0 0 10px #5b6765;
}
.goto-top a:nth-child(1):before {
    background:url(../images/arrow_1_w.png) no-repeat center;
    background-position: center;
    background-color: #9C0107;
}
.goto-top a:nth-child(2):before {
    background:url(../images/arrow_2_w.png) no-repeat center;
    background-position: center;
    background-color: #0ea6d1;
}
.goto-top a:nth-child(3):before {
    background:url(../images/arrow_3_w.png) no-repeat center;
    background-position: center;
    background-color: #555;
}

/*전체블랙배경*/
.black-bg {display:none; position:fixed; z-index:190; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.6);}
.black-bg.on {/*display:block;*/display:none;}

/*서브비주얼*/

.wrap-sub-visual {
    position: relative;
    background: url('../images/sub-visual.jpg') no-repeat top center;
    background-size: cover;
    display: table;
    width: 100%;
}
.wrap-sub-visual:after {content:''; position:absolute; left:0px; top:0px; width:100%; height:100%; background:#313b459c url('../images/pattern.png');/*filter:alpha(opacity=80);opacity:0.8;*/}
.wrap-sub-visual .wrap-sub-cell {display:table-cell;height:350px; text-align:center; vertical-align:middle; color:#fff;}
.wrap-sub-visual .container {position:relative; z-index:1;}
.wrap-sub-visual .slogan {margin:40px 0 0 0;}
.wrap-sub-visual .slogan-big {font-family: hufs_m;
    position: relative;
    display: inline-block;
    font-size: 2rem;text-shadow: 0px 0px 10px #083b62;}
.wrap-sub-visual .slogan-small {font-size: 14px;
    font-weight: 500;
    color: #0d184e;}
.wrap-sub-visual .slogan-small strong {display: block;
    font-size: 5rem;
    color: #43a4dd54;
    margin-top: -55px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 3.2rem;
    letter-spacing: -1.2px;}
.wrap-sub-visual .page-move {position:absolute; left:0px; top:30px; width:100%; height:0px;}
.wrap-sub-visual .page-move a {position:relative; display:block; width:70px; height:70px; border:1px solid rgba(255,255,255,0.5); border-radius:100%;}
.wrap-sub-visual .page-move a.prev {float:left; background:url('../images/ico_prev_menu.png') no-repeat left center; transition:background-position 0.5s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-visual .page-move a:hover.prev {background-position:right center; transition:background-position 0.5s cubic-bezier(0.7, 0, 0.3, 1); }
.wrap-sub-visual .page-move a.next {float:right; background:url('../images/ico_next_menu.png') no-repeat right center; transition:background-position 0.5s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-visual .page-move a:hover.next {background-position:left center; transition:background-position 0.5s cubic-bezier(0.7, 0, 0.3, 1); }
.wrap-sub-visual .page-move a span {position:absolute;}
.wrap-sub-visual .page-move a.prev span {position:absolute; left:90%; top:50%; opacity:0; margin:0 0 0 30px; white-space:nowrap; color:rgba(255,255,255,0.5); transform:translate(0,-50%); transition:all 0.5s cubic-bezier(0.7, 0, 0.3, 1); }
.wrap-sub-visual .page-move a:hover.prev span {opacity:1; left:100%; transition:all 0.5s cubic-bezier(0.7, 0, 0.3, 1); }
.wrap-sub-visual .page-move a.prev span:after {content:''; position:absolute; left:0px; bottom:-5px; width:0%; height:1px; background:rgba(255,255,255,0.5);  transition:all 0.5s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-visual .page-move a:hover.prev span:after {width:100%; transition:all 0.5s cubic-bezier(0.7, 0, 0.3, 1); }
.wrap-sub-visual .page-move a.next span {position:absolute; right:90%; top:50%; opacity:0; margin:0 30px 0 0; white-space:nowrap; color:rgba(255,255,255,0.5); transform:translate(0,-50%); transition:all 0.5s cubic-bezier(0.7, 0, 0.3, 1); }
.wrap-sub-visual .page-move a:hover.next span {opacity:1; right:100%; transition:all 0.5s cubic-bezier(0.7, 0, 0.3, 1); }
.wrap-sub-visual .page-move a.next span:after {content:''; position:absolute; right:0px; bottom:-5px; width:0%; height:1px; background:rgba(255,255,255,0.5);  transition:all 0.5s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-visual .page-move a:hover.next span:after {width:100%; transition:all 0.5s cubic-bezier(0.7, 0, 0.3, 1); }

@media all and (max-width:1024px) {
    .wrap-sub-visual .wrap-sub-cell {height:350px;}
    .wrap-sub-visual .page-move {display:none;}
    .wrap-sub-visual .slogan {margin:50px 0 0 0;}
}
@media all and (max-width:767px) {
    .wrap-sub-visual .wrap-sub-cell {height:280px;}
    .wrap-sub-visual .slogan {margin:75px 0 0 0;}
    .wrap-sub-visual .slogan-big {font-size:1.8rem;}
    .wrap-sub-visual .slogan-big:after {display:none;}
    .wrap-sub-visual .slogan-small {}
}
/*현재위치메뉴및기능*/
.wrap-sub-navi {position:relative; z-index:1; margin:0px 0 0 0; border-top:1px dotted; border-color:rgba(255,255,255,0.4);}
.wrap-sub-navi .container {
    position: relative;
    max-width: 1400px;
    height: 59px;
    margin: -60px auto;
    background: #ffffff;
    margin-bottom: 0px;
}
.wrap-sub-navi .sub-navi{}
.wrap-sub-navi .sub-navi > ul > li {position:relative; float:left; padding:0 0 0 30px;background: url(../images/arrow-page-nav.png) right center no-repeat;}
.wrap-sub-navi .sub-navi > ul > li > a, .wrap-sub-navi .sub-navi > ul > li > .inner > button {display:block; color:#000; font-size:16px; height:60px; line-height:60px;}

.wrap-sub-navi .sub-navi > ul > li > .inner > button {font-family:"Noto Sans KR"; font-weight:300; width:100%; text-align:left; padding:0 80px 0 0 ; background:url('../images/arrow-page-nav2.png') right -5px  no-repeat; transition:background-position 0.5s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-navi .sub-navi > ul > li > .inner > button:hover {background-position:right -75px; transition:background-position 0.5s cubic-bezier(0.7, 0, 0.3, 1); font-weight:600;letter-spacing: -0.8px; }
.wrap-sub-navi .sub-navi .home {background-image:none; padding:0px; min-width:auto; border-right:none; background: linear-gradient(320deg, #b38f60 50%, #c7a66a 50%);}
.wrap-sub-navi .sub-navi .home a {width:70px; text-indent:-9999px; background:url('../images/ico_home.png') no-repeat center center;}
.wrap-sub-navi .sub-navi .navUl {overflow:hidden; max-height:0px; opacity:0; position:absolute; right:0px; top:44px; width:calc( 100% - 0px ); margin:15px 0 0 0}
.wrap-sub-navi .sub-navi .navUl.on {overflow:hidden; max-height:300px; overflow-y:auto;opacity:1; background:#fff; border:1px solid #3e454c; transition:max-height 1s cubic-bezier(0.7, 0, 0.3, 1);padding:5px 0;}
.wrap-sub-navi .sub-navi .navUl a {display:block; padding:5px 15px; color:#333; word-break:keep-all;font-size:14px;line-height:1.2;}
.wrap-sub-navi .sub-navi .navUl a:hover {background:#d9e0e8;}
.wrap-sub-navi .sub-util {position: absolute;right: 0px; top: 0px;padding-right: 0px;}
.wrap-sub-navi .sub-util > ul > li {position: relative; float: left; position: relative; padding: 0px;}
/*.wrap-sub-navi .sub-util > ul > li:after {content:""; position:absolute; right:0px; top:18px; width:2px; height:1px; background:#fff; }*/
.wrap-sub-navi .sub-util > ul > li:last-child {padding-right:0;}
.wrap-sub-navi .sub-util > ul > li:last-child:after {display:none;}
.wrap-sub-navi .sub-util > ul > li > button {font-family: "Noto Sans KR"; font-weight: 400;font-size: 0px;color: #fff; height: 59px;width: 60px;}

@media all and (max-width:1400px) {
    .wrap-sub-navi .sub-util {right:0px;}
}
.wrap-sub-navi .sub-print {padding-left:30px; background: #627f99c7 url('../images/ico_print.png') no-repeat center center;}

.wrap-sub-navi .sub-print:hover {background:#218aaf url('../images/ico_print.png') no-repeat center center;}
.wrap-sub-navi .sub-share {padding-left:25px;background:#627f999c url('../images/ico_sns.png') no-repeat center center;}
.wrap-sub-navi .sub-share:hover {background:#218aaf url('../images/ico_sns.png') no-repeat center center;}
.wrap-sub-navi .sub-favo {padding-left:30px;background:#627f99b5  url('../images/ico_favo.png') no-repeat center center;}
.wrap-sub-navi .sub-favo:hover {background:#218aaf  url('../images/ico_favo.png') no-repeat center center;}
.wrap-sub-navi .sub-share.on {background:rgba(0,0,0,.9) url('../images/ico_sns_on.png') no-repeat center center;}
.wrap-sub-navi .sub-favo.on {background:rgba(0,0,0,.9)url('../images/ico_favo_on.png') no-repeat center center;}

.wrap-sub-navi .box-sub-favo {
    opacity: 0;
    overflow: hidden;
    max-height: 0px;
    position: absolute;
    border: 1px solid #cacaca;
    right: -60px;
    top: 59px;
    width: 340px;
    background: #fff;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}
.wrap-sub-navi .box-sub-favo.on {opacity:1; max-height:1000px; transition:all 0.5s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-navi .box-sub-favo > strong {display:block; font-family:"Noto Sans KR"; font-weight:300; font-size:18px; padding:11px 20px; border-bottom:1px solid #d6d6d6; color:#2a2a2a;}
.wrap-sub-navi .box-sub-favo ul li {
    padding: 8px 20px;
    width: 49%;
    display: inline-block;}
.wrap-sub-navi .box-sub-favo ul li:hover {background:#d9e0e8;}
.wrap-sub-navi .box-sub-favo ul li a {position:relative; color:#000; font-size:16px;}
.wrap-sub-navi .box-sub-favo ul li a span {display:none;}
.wrap-sub-navi .box-sub-favo .close {text-indent:-9999px; position:absolute; right:0px; top:0px; width:40px; height:50px; background:url('../images/btn-favo-close.png') no-repeat center center;}
.wrap-sub-navi .box-sub-favo .close:hover {transform:rotate( 180deg ); transition:all 0.75s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-navi .box-sub-favo .del {width:17px; height:17px; margin:0 0 0 10px; background:url('../images/btn-favo-del.png') no-repeat center center; text-indent:-9999px;}
.wrap-sub-navi .box-sub-favo .control {text-align:center;}
.wrap-sub-navi .box-sub-favo .control button {display:inline-block;}
.wrap-sub-navi .box-sub-favo .control button.add {background:#cb934b url('../images/btn-favo-add.png') no-repeat 83% center; margin-top:11px; padding:5px 35px 5px 15px; font-size:14px; color:#FFF;}
.wrap-sub-navi .box-sub-favo .control button.reset {background:#fff; margin:10px; padding:9px 20px; border-radius:5px; border:1px solid #50555d; font-family:"Noto Sans KR"; font-weight:400; font-size:14px; color:#50555d;}
.wrap-sub-navi .box-sub-favo .control.list.on {padding:0; border-top:1px solid #d6d6d6;}
.wrap-sub-navi .box-sub-favo #favoriteList {border-top:1px solid #cdcdcd;}
.wrap-sub-navi .box-sub-favo .guide {padding:15px 0 20px 0; background:#f0f0f0; text-align:center;}
.wrap-sub-navi .box-sub-favo .guide #favoriteTitle {font-size:14px; color:#565656;}
.wrap-sub-navi .box-sub-share {
    opacity: 0;
    overflow: hidden;
    max-height: 0px;
    position: absolute;
    right: -120px;
    top: 59px;
    background: #fff;
    width: 340px;
    padding: 20px;
    border: 1px solid #cecece;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}
.wrap-sub-navi .box-sub-share.on {opacity:1; max-height:1000px; transition:all 0.5s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-navi .box-sub-share .close {text-indent:-9999px; position:absolute; right:0px; top:0px; width:40px; height:50px; background:url(../images/btn-favo-close.png) no-repeat center center;}
.wrap-sub-navi .box-sub-share .close:hover {transform:rotate( 180deg ); transition:all 0.75s cubic-bezier(0.7, 0, 0.3, 1);}
.wrap-sub-navi .box-sub-share .send {margin-bottom:15px;}
.wrap-sub-navi .box-sub-share .send strong {display:inline-block; width:60px; vertical-align:middle; font-size:16px; color:#2a2a2a;}
.wrap-sub-navi .box-sub-share .send ul {display:inline-block; vertical-align:middle;}
.wrap-sub-navi .box-sub-share .send li {float:left; margin-right:5px;}
.wrap-sub-navi .box-sub-share .send li button {width:25px; height:25px; background:url('../images/ico-sub-share.png') no-repeat; text-indent:-9999px;}
.wrap-sub-navi .box-sub-share .send li .fb {background-position:0 0;}
.wrap-sub-navi .box-sub-share .send li .tw {background-position:-25px 0;}
.wrap-sub-navi .box-sub-share .send li .ks {background-position:-50px 0;}
.wrap-sub-navi .box-sub-share .send li .pn {background-position:-75px 0;}
.wrap-sub-navi .box-sub-share .send li .na {background-position:-100px 0;}
.wrap-sub-navi .box-sub-share .send li .is {background-position:-125px 0;}
.wrap-sub-navi .box-sub-share .copy strong {display:inline-block; width:60px; vertical-align:middle; font-size:16px; color:#2a2a2a;}
.wrap-sub-navi .box-sub-share .copy input {width:170px; height:35px; border:1px solid #cecece; line-height:35px; text-indent:10px; font-size:14px; color:#666;}
.wrap-sub-navi .box-sub-share .copy button {width:60px; height:35px; line-height:35px; text-align:center; background:#5d5d5d; font-size:14px; color:#fff;}
@media all and (max-width:1600px) {
	.wrap-sub-navi .container {max-width:1400px; }
}
@media all and (max-width:860px) {
    .wrap-sub-navi {display:none;}
}


/*컨텐츠*/

.wrap-contents .subject {text-align:left;}
.wrap-contents .subject h2 {
    position: relative;
    margin-bottom: 50px;
    padding: 49px 0 5px 48px;
    border-bottom: 1px dotted #000;
    font-size: 2rem;
    line-height: 1.2;
    font-weight: 500;
    font-family: hufs_m;
    letter-spacing: -1px;
}
.wrap-contents .subject h2:before {
    content: "";
    position: absolute;
    bottom: 5px;
    left: 20px;
    width: 43px;
    height: 40px;
    margin-left: -20px;
    color: #34454a;
    line-height: 28px;
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    background: #fff url(../images/titleedge.png) center no-repeat;
}


.wrap-contents .subject .tab2 h2 {display:none;}



@media all and (max-width:1484px) {
	.wrap-contents .container{width:100%;}.wrap-contents .container {
    width: 90%;
    margin: 0 auto;
}
}
@media all and (max-width:1024px) {
	.wrap-contents .container {max-width:100%;}
	.wrap-contents .subject h2 {font-size:1.9rem;}
  
}
@media all and (max-width:860px) {
	.wrap-contents .container {max-width:100%;}
	.wrap-contents .subject h2 {line-height: 3.5rem;text-align:center; padding-left:0;}
  .wrap-contents .subject h2:before{display:none;}
}
@media all and (max-width:767px) {
	.wrap-contents .container {max-width:100%;}
	.wrap-contents .subject h2 { font-size: 2.3rem;

    line-height: 3rem;

    vertical-align: top;}
  .wrap-contents .subject h2:before { }
}





/*영어탭관련*/
#menu13644_obj612,#menu13645_obj614, #menu13647_obj703,#menu13646_obj1202, #menu13718_obj266,#menu13719_obj274
{ position: absolute;
    z-index: 11!important;
    right: 0px;
    top: 0px;
    height: 50px;
    margin-top: -90px !important;}
#pagetitle3{display: none;}
